Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 25 Oct 2014, 23:08
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Dpup Exprimo 5.X.15
Moderators: Flash, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 115 of 148 Posts_count   Goto page: Previous 1, 2, 3, ..., 113, 114, 115, 116, 117, ..., 146, 147, 148 Next
Author Message
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Wed 01 Feb 2012, 14:52    Post_subject:  

Since Calibre is already in pet_packages-exprimo, I have believed so. Use Sfs Apps Loader icon.
Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Wed 01 Feb 2012, 16:03    Post_subject:  

I have fixed the getflash script. Now it informs the version of installed flashplayer and it pings numerical address. Wcpu-freq has been downgraded to the non 3.X supported version, not sure if it makes difference to Billtoo. Pmusic-2.4.0 with fixed Nad3 theme, Pupcontrol and PupClock updated to the latest.
I will upload it tomorrow and I suppose it should be the announced 5.X.13 with list of changes since 5.X.12.
Back to top
View user's profile Send_private_message 
edoc


Joined: 07 Aug 2005
Posts: 4379
Location: Southeast Georgia, USA

PostPosted: Wed 01 Feb 2012, 16:11    Post_subject:  

pemasu wrote:
Since Calibre is already in pet_packages-exprimo, I have believed so. Use Sfs Apps Loader icon.


If only I knew what it was before! Embarassed

Thanks!

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send_private_message Visit_website 
edoc


Joined: 07 Aug 2005
Posts: 4379
Location: Southeast Georgia, USA

PostPosted: Wed 01 Feb 2012, 16:53    Post_subject:
Sub_title: Calibre - ebook reader
 

edoc wrote:
pemasu wrote:
Since Calibre is already in pet_packages-exprimo, I have believed so. Use Sfs Apps Loader icon.


If only I knew what it was before! Embarassed

Thanks!


I am getting this pop-up error but no way to address it (there is no "Checkbox at the bottom").

Quote:
You need to set locale to UTF-8. Desktop->Country Settings->
Chooselocale country localizations (Checkbox at the Bottom)

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send_private_message Visit_website 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Wed 01 Feb 2012, 16:55    Post_subject:  

http://208.109.22.214/puppy/viewtopic.php?p=586889&sid=ded55e8f9f8816689692a0df645a3bb6#586889
Back to top
View user's profile Send_private_message 
edoc


Joined: 07 Aug 2005
Posts: 4379
Location: Southeast Georgia, USA

PostPosted: Wed 01 Feb 2012, 17:28    Post_subject:
Sub_title: Calibre - ebook reader
 

pemasu wrote:
http://208.109.22.214/puppy/viewtopic.php?p=586889&sid=ded55e8f9f8816689692a0df645a3bb6#586889


Silly me Embarassed I was thinking that the error message was referring to something inside of the Calibre app ...

Anyhow, that worked ...

Calibre flagged a Update and when selected -- without asking first -- installed FireFTP (not cool).

I am not sure if it downloaded the update or not as it opened a Web page with the SUDO code and a bunch of other content along with the FireFTP tab.

The app looks good and I will try to test it later ... gotta run to an evening activity ...

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send_private_message Visit_website 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Wed 01 Feb 2012, 17:38    Post_subject:  

I dont think so that calibre downloaded FireFTP. It is preinstalled in my used Firefox package. It probably popped up somehow.
But Calibre truly seems to autoupdate itself. Not sure if that FireFTP popping up is somehow related to the update...or not.
I did have FireFTP already in use....so I cant be sure.
If ppl didnt know...I have included FireFTP, Flashblock and Adblock. You just need to open extensions and enable them or it.
Back to top
View user's profile Send_private_message 
Billtoo


Joined: 07 Apr 2009
Posts: 2131
Location: Ontario Canada

PostPosted: Wed 01 Feb 2012, 18:02    Post_subject:  

pemasu wrote:
Wcpu-freq has been downgraded to the non 3.X supported version, not sure if it makes difference to Billtoo.


CPU frequency scaling utility works in this version of Slacko on the
athlon processor.
cpuscrn.jpg
 Description   
 Filesize   75.23 KB
 Viewed   579 Time(s)

cpuscrn.jpg

Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Wed 01 Feb 2012, 18:13    Post_subject:  

Billtoo.
Code:
# which wcpufreq
/usr/sbin/wcpufreq

Could you upload that script. Just add .gz to the name and upload it.
I would like to diff it.
Back to top
View user's profile Send_private_message 
Billtoo


Joined: 07 Apr 2009
Posts: 2131
Location: Ontario Canada

PostPosted: Wed 01 Feb 2012, 18:20    Post_subject:  

pemasu wrote:
Billtoo.
Code:
# which wcpufreq
/usr/sbin/wcpufreq

Could you upload that script. Just add .gz to the name and upload it.
I would like to diff it.
wcpufreq.gz
Description 
gz

 Download 
Filename  wcpufreq.gz 
Filesize  23.68 KB 
Downloaded  121 Time(s) 
Back to top
View user's profile Send_private_message 
mikeslr


Joined: 16 Jun 2008
Posts: 793
Location: Union New Jersey USA

PostPosted: Wed 01 Feb 2012, 19:08    Post_subject: Problem with SaveFiles  

Hi pemasu & All,

First off, frisbee working flawlessly using wifi over several reboots.

5X13-reupload does not have a problem creating a SaveFile, nor recognizing the SaveFile created with the initial 5x13, after its name was changed to squeezesave, nor for that matter the squeezesave file created in 5x9. The problem is that when there is a choice of which SaveFiles to use at bootup, or even if there is only the 5x9 SaveFile and the question appears whether to upgrade it to 5x13, the keyboard becomes unresponsive, the system hangs, and the only way to move forward is to pull the plug.
Note my system uses a keyboard plugged into a USB port, but by now that is pretty standard.
This is not a 'deal-breaker' for me. I was just being lazy, trying to avoid having to rebuild my usual system. But I think there may still be some puppians --perhaps with limited computing resources-- who prefer having different SaveFile configurations and choosing which to boot up in accordance with their current needs.
I recall having a similar problem recently, but don't recall which puplet I was testing.

mikesLr
Back to top
View user's profile Send_private_message 
ciento

Joined: 17 Sep 2010
Posts: 180

PostPosted: Thu 02 Feb 2012, 02:03    Post_subject: liggiomm and licurl-gnutls  

Tried installing qtractor, hydrogen and guitarix2, from .debs,
but hydro needed libcurl-gnutls.so.4 and guitarix2 and
qtractor both needed libgiomm (other main dependencies are likely
met although more may be out there))

neither seems to be an easy dependency to solve.
Not expecting a solution, but mention it in case someone
else has a more mainstream application needing one of those,
and I could get lucky. (I can use those apps elesewhere, so
don't want to waste anyones valuable time.) Wink

V5.X.8
Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Thu 02 Feb 2012, 02:25    Post_subject:  

Billtoo. There were more differences than just the conditional checking of new modules location in 3.X kernels.
Have you tested that 0.9 version script in Exprimo. Does it work if you replace that script and reboot and launch cpufreq from menu or from console.
The whole cpufreq is just that script. The other stuff in pet is just for menu entry.

Mikeslr. Thank you of your report. It includes same elements than SoundNICK`s earlier bug reports.
The problem. I use init script from woof. So the bootup recognizing is as Barry K has designed it. The difference and problems probably comes how usb section has been configured in kernel. And what might change the bootup usb detection and loading. It would need recompile....building new puplet...testing....recompiling...etc.
I believe I will let it be at this stage with 2.6.39.4 kernel. My next step will to continue with 3.X kernels.
Back to top
View user's profile Send_private_message 
Billtoo


Joined: 07 Apr 2009
Posts: 2131
Location: Ontario Canada

PostPosted: Thu 02 Feb 2012, 08:36    Post_subject:  

pemasu wrote:
Billtoo. There were more differences than just the conditional checking of new modules location in 3.X kernels.
Have you tested that 0.9 version script in Exprimo. Does it work if you replace that script and reboot and launch cpufreq from menu or from console.
The whole cpufreq is just that script. The other stuff in pet is just for menu entry.


I copied the script and rebooted, then ran the cpu frequency utiltiy and the k8 option was there, it's working now.

The ati proprietary driver seemed to be working okay yesterday but when I booted up this morning it wasn't working.I reran the installer and rebooted, again it seemed to be working okay but if I log out and run xwin X won't start.If I choose fglrx from the xorgwizard it won't start either.
cpufscrn.jpg
 Description   
 Filesize   120.95 KB
 Viewed   468 Time(s)

cpufscrn.jpg

Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Thu 02 Feb 2012, 09:15    Post_subject:  

Billtoo. Thank you of confirmation. I will update to that 0.91 version of cpufreq. It is usable with 3.X kernels also.

About fglrx. That will be tricky. One possible conflict. You can try
#modprobe -r dri radeon and then try to load fglrx kernel module manually also
#modprobe fglrx.

#aticonfig --initial --input=/etc/X11/xorg.conf
above does not hurt also

Xorgwizard only loads xorg driver fglrx.so (something like that) and there is need for kernel module fglrx also.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 115 of 148 Posts_count   Goto page: Previous 1, 2, 3, ..., 113, 114, 115, 116, 117, ..., 146, 147, 148 Next
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1168s ][ Queries: 13 (0.0369s) ][ GZIP on ]